Subject: [Depfis] HOY: ACTO Y MOVILIZACION EN CIUDAD UNIVERSITARIA

From: "Sebastian \"el fune\" Fortin" <[email-masked]>
Date: Thu, 19 Jun 2014 09:35:47 -0300

Estimadxs compañerxs,
Como quizás ya sepan, en la tercera reunión de la Mesa de Negociación
Salarial, el Gobierno presentó una oferta similar a la rechazada
oportunamente. El Secretario de Políticas Universitarias propuso un 16,5 %
a cobrar en agosto, un 10,5% a cobrar en octubre y nada hasta julio de
2015. El rechazo fue unánime entre todos los paritarios, incluso de las
federaciones que firmaron la paritaria de 16 meses.

En este marco, continúan las medidas de lucha. En particular quisiera
invitarlos al acto y movilización de hoy aquí en Ciudad  Universitaria. Nos
juntamos a las 18 en el playón del pabellón 2 y a las 20 según cuantos
seamos la idea es cortar alguna de las calles aledañas a ciudad.

Saludos,s ebi